Bug 54660 - Partitionless install won'g go over 2000mb
Partitionless install won'g go over 2000mb
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-15 12:37 EDT by Chris Pepper
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-22 22:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Fulbright 2001-10-25 14:57:50 EDT
The limitation on the total size of a partitionless install is related to the
use of a FAT filesystem on a loopback device via the Linux kernel.

The partitionless install option has been removed from the 7.2 release onwards.

Note You need to log in before you can comment on or make changes to this bug.